/*----------------------------------------------------------
  VARIABLES
----------------------------------------------------------*/
/*----------------------------------------------------------
  MIXIN
----------------------------------------------------------*/
/*----------------------------------------------------------
  TESTING
----------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 1024px) {
  .hidden-tb {
    display: none;
  }
}
@media (min-width: 769px) {
  .only-sp {
    display: none;
  }
}

@media (max-width: 768px) {
  .only-pc {
    display: none;
  }
}

html,
body {
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}

.page-active_challenge {
  font-family: "Noto Sans JP", sans-serif;
}
.page-active_challenge * {
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
}
@media (min-width: 769px) {
  .page-active_challenge .container {
    width: min(1100px, 91.6666666667vw);
    margin: 0 auto;
    padding: 0 min(50px, 4.1666666667vw);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .page-active_challenge a:focus-visible {
    outline: 1px solid #000;
  }
}
@media (max-width: 768px) {
  .page-active_challenge .container {
    width: 100%;
    padding: 0 5.3333333333vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.page-active_challenge .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 768px) {
  .page-active_challenge .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.page-active_challenge .container {
  font-weight: 500;
  letter-spacing: 0.05em;
}
.page-active_challenge .kv {
  padding-top: min(38px, 3.1666666667vw);
  padding-bottom: min(50px, 4.1666666667vw);
  text-align: center;
  text-align: center;
  color: #fff;
}
@media (max-width: 768px) {
  .page-active_challenge .kv {
    padding: 8.5333333333vw 0 10.4vw;
  }
}
.page-active_challenge .kv_ttl {
  font-size: min(36px, 3vw);
  font-weight: 700;
  line-height: 1;
  margin-bottom: min(19px, 1.5833333333vw);
  position: relative;
  display: inline-block;
  margin-top: min(16px, 1.3333333333vw);
  letter-spacing: 0.14em;
}
.page-active_challenge .kv_ttl:before {
  content: "";
  position: absolute;
  right: calc(100% + min(10px, 0.8333333333vw));
  bottom: max(-5px, -0.4166666667vw);
  width: min(26px, 2.1666666667vw);
  height: min(38px, 3.1666666667vw);
  background: url("../images/active-challenge/kv_deco_l.png") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-active_challenge .kv_ttl:before {
    width: 3.4666666667vw;
    height: 5.0666666667vw;
    right: calc(100% + 1.3333333333vw);
    bottom: -1.3333333333vw;
  }
}
.page-active_challenge .kv_ttl:after {
  content: "";
  position: absolute;
  left: calc(100% + min(6px, 0.5vw));
  bottom: max(-5px, -0.4166666667vw);
  width: min(26px, 2.1666666667vw);
  height: min(38px, 3.1666666667vw);
  background: url("../images/active-challenge/kv_deco_r.png") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-active_challenge .kv_ttl:after {
    width: 3.4666666667vw;
    height: 5.0666666667vw;
    left: calc(100% + 1.3333333333vw);
    bottom: -1.3333333333vw;
  }
}
@media (max-width: 768px) {
  .page-active_challenge .kv_ttl {
    font-size: 4.8vw;
    letter-spacing: 0.08em;
    margin: 5.6vw 0 0vw;
  }
}
.page-active_challenge .kv_txt {
  font-size: min(22px, 1.8333333333vw);
  line-height: min(30px, 2.5vw);
  font-weight: 700;
  letter-spacing: 0.04em;
}
@media (max-width: 768px) {
  .page-active_challenge .kv_txt {
    font-size: 4.2666666667vw;
    line-height: 6.6666666667vw;
    margin-top: 4.8vw;
  }
}
.page-active_challenge .kv_img {
  position: relative;
}
.page-active_challenge .kv_img .logo {
  position: absolute;
  top: 0;
  left: 0;
  width: min(197px, 16.4166666667vw);
}
@media (min-width: 769px) and (hover: hover) {
  .page-active_challenge .kv_img .logo:hover {
    opacity: 0.8;
  }
}
@media (max-width: 768px) {
  .page-active_challenge .kv_img .logo {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    width: 40.5333333333vw;
  }
}
@media (max-width: 768px) {
  .page-active_challenge .kv .container {
    width: 100%;
    padding: 0;
  }
  .page-active_challenge .kv img {
    width: 100%;
  }
}
.page-active_challenge .logo_bottom {
  text-align: center;
  padding: min(123px, 10.25vw) 0 min(32px, 2.6666666667vw);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  .page-active_challenge .logo_bottom {
    padding: 16vw 0 22.1333333333vw;
  }
}
.page-active_challenge .logo_bottom img {
  width: min(481px, 40.0833333333vw);
  margin: 0 auto;
}
@media (max-width: 768px) {
  .page-active_challenge .logo_bottom img {
    width: 80vw;
  }
}
.page-active_challenge .plan {
  padding: min(100px, 8.3333333333vw) 0 min(80px, 6.6666666667vw);
  background: #fff;
  color: #000;
}
@media (max-width: 768px) {
  .page-active_challenge .plan {
    padding: 21.3333333333vw 0 16.2666666667vw;
  }
}
.page-active_challenge .plan_ttl {
  font-size: min(26px, 2.1666666667vw);
  line-height: min(42px, 3.5vw);
  margin-bottom: min(24px, 2vw);
  font-weight: 700;
  color: #e60012;
  text-align: center;
}
@media (max-width: 768px) {
  .page-active_challenge .plan_ttl {
    font-size: 5.3333333333vw;
    line-height: 8vw;
    margin-bottom: 5.0666666667vw;
  }
}
.page-active_challenge .plan .box {
  border: min(4px, 0.3333333333vw) solid #f4767b;
  border-radius: min(10px, 0.8333333333vw);
  padding: min(45px, 3.75vw) min(87.5px, 7.2916666667vw) min(44px, 3.6666666667vw) min(82.5px, 6.875vw);
}
@media (max-width: 768px) {
  .page-active_challenge .plan .box {
    padding: 9.8666666667vw 3.2vw 10.4vw;
    border-width: 0.8vw;
    border-radius: 2.6666666667vw;
  }
}
.page-active_challenge .plan .box span {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.page-active_challenge .plan .box .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media (max-width: 768px) {
  .page-active_challenge .plan .box .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.page-active_challenge .plan .box .row + .row {
  margin-top: min(27px, 2.25vw);
  padding-top: min(19px, 1.5833333333vw);
}
@media (max-width: 768px) {
  .page-active_challenge .plan .box .row + .row {
    padding-top: 4.8vw;
    margin-top: 4.8vw;
    position: relative;
  }
  .page-active_challenge .plan .box .row + .row:before {
    content: "";
    left: 0;
    right: 0;
    top: 0;
    border-radius: 100px;
    position: absolute;
    right: 0;
    height: 0.5333333333vw;
    background-color: #ffe6e3;
  }
}
.page-active_challenge .plan .box .row + .row .date-time:before {
  content: "";
  position: absolute;
  top: max(-22px, -1.8333333333vw);
  left: min(28px, 2.3333333333vw);
  border-radius: 100px;
  right: 0;
  height: min(3px, 0.25vw);
  background-color: #ffe6e3;
}
@media (max-width: 768px) {
  .page-active_challenge .plan .box .row + .row .date-time:before {
    display: none;
  }
}
.page-active_challenge .plan .month-time {
  font-size: min(18px, 1.5vw);
  font-weight: 700;
  -ms-flex-item-align: start;
      align-self: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: min(124px, 10.3333333333vw);
  height: min(40px, 3.3333333333vw);
  background: #ffe6e3;
  color: #e60012;
  border-radius: 10000px;
  margin-top: min(12px, 1vw);
}
@media (max-width: 768px) {
  .page-active_challenge .plan .month-time {
    -ms-flex-item-align: center;
        align-self: center;
    width: 24.8vw;
    height: 8vw;
    margin-top: 0;
    font-size: 3.2vw;
    padding-top: 1.0666666667vw;
  }
}
.page-active_challenge .plan .month-time span {
  font-size: min(34px, 2.8333333333vw);
  line-height: 1;
  display: inline-block;
}
@media (max-width: 768px) {
  .page-active_challenge .plan .month-time span {
    font-size: 5.3333333333vw;
  }
}
.page-active_challenge .plan .date-time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(100% - min(124px, 10.3333333333vw));
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: min(28px, 2.3333333333vw);
  padding-right: min(17px, 1.4166666667vw);
  font-size: min(26px, 2.1666666667vw);
  color: #e60012;
  line-height: min(72px, 6vw);
  position: relative;
  font-weight: 700;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .page-active_challenge .plan .date-time {
    font-size: 3.4666666667vw;
    line-height: 4.8vw;
    width: 100%;
    padding: 0;
    margin-top: 2.9333333333vw;
  }
}
.page-active_challenge .plan .date-time p,
.page-active_challenge .plan .date-time .from-to {
  line-height: 1;
}
.page-active_challenge .plan .date-time span {
  font-size: min(60px, 5vw);
}
@media (max-width: 768px) {
  .page-active_challenge .plan .date-time span {
    font-size: 6.9333333333vw;
  }
}
.page-active_challenge .plan .date-time .from-to {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  letter-spacing: 0;
}
.page-active_challenge .plan .date-time .from-to .from span {
  display: inline-block;
  margin-right: max(-3px, -0.25vw);
}
.page-active_challenge .plan .date-time .hyphen {
  margin: min(28px, 2.3333333333vw) min(15px, 1.25vw) 0 min(26px, 2.1666666667vw);
}
@media (max-width: 768px) {
  .page-active_challenge .plan .date-time .hyphen {
    margin: 1.6vw 4.8vw 0 0.5333333333vw;
  }
}
.page-active_challenge .plan .row:nth-last-child(1) .date-time {
  padding-right: 0;
  margin-right: max(-5px, -0.4166666667vw);
  width: calc(100% - min(146px, 12.1666666667vw));
  padding-left: 0;
}
@media (max-width: 768px) {
  .page-active_challenge .plan .row:nth-last-child(1) .date-time {
    width: 100%;
  }
}
.page-active_challenge .plan .row:nth-last-child(1) .date-time .hyphen {
  margin: min(28px, 2.3333333333vw) min(2px, 0.1666666667vw) 0 min(9px, 0.75vw);
}
@media (max-width: 768px) {
  .page-active_challenge .plan .row:nth-last-child(1) .date-time .hyphen {
    margin: 1.6vw 0.5333333333vw 0 0.8vw;
  }
}
.page-active_challenge .plan .row:nth-last-child(1) .date-time:before {
  left: 0 !important;
}
.page-active_challenge .plan .mod-plan {
  background-color: #ffe6e3;
  margin-top: min(70px, 5.8333333333vw);
}
@media (min-width: 769px) {
  .page-active_challenge .plan .mod-plan {
    border-radius: min(15px, 1.25vw);
    padding: min(1.6363636364vw, 18px) min(3.6363636364vw, 40px) min(2.2727272727vw, 25px);
  }
}
@media (max-width: 768px) {
  .page-active_challenge .plan .mod-plan {
    margin-top: 16vw;
    border-radius: 2.6666666667vw;
    padding: 4.5333333333vw 0 5.8666666667vw;
  }
}
@media (min-width: 769px) {
  .page-active_challenge .plan .mod-plan .note {
    margin-top: min(1.3636363636vw, 15px);
  }
}
.page-active_challenge .plan .mod-plan .note li {
  line-height: 1.6;
}
@media (min-width: 769px) {
  .page-active_challenge .plan .mod-plan .note li {
    font-size: min(1.0909090909vw, 12px);
  }
  .page-active_challenge .plan .mod-plan .note li + li {
    margin-top: min(0.4545454545vw, 5px);
  }
}
.page-active_challenge .plan .mod-plan .note li:not(.item) {
  padding-left: 1.3em;
  text-indent: -1.3em;
}
.page-active_challenge .plan .mod-plan__title, .page-active_challenge .plan .mod-plan__text {
  font-weight: 700;
  text-align: center;
}
@media (min-width: 769px) {
  .page-active_challenge .plan .mod-plan__title, .page-active_challenge .plan .mod-plan__text {
    font-size: min(1.4545454545vw, 16px);
  }
}
.page-active_challenge .plan .mod-plan__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 769px) {
  .page-active_challenge .plan .mod-plan__list {
    -webkit-column-gap: min(0.9090909091vw, 10px);
    -moz-column-gap: min(0.9090909091vw, 10px);
         column-gap: min(0.9090909091vw, 10px);
    margin-top: min(1.1818181818vw, 13px);
  }
}
.page-active_challenge .plan .mod-plan__list__item {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #e60012;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 700;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
@media (min-width: 769px) {
  .page-active_challenge .plan .mod-plan__list__item {
    border-radius: min(0.7272727273vw, 8px);
    font-size: min(1.4545454545vw, 16px);
    height: min(3.4545454545vw, 38px);
    width: min(14.1818181818vw, 156px);
  }
}
@media (min-width: 769px) {
  .page-active_challenge .plan .mod-plan__list__text {
    line-height: 1.5;
    margin-top: min(1.1818181818vw, 13px);
  }
}
@media (max-width: 768px) {
  .page-active_challenge .plan .mod-plan .mod-plan {
    border-radius: 4vw;
    padding: 4.2666666667vw 5.3333333333vw 6.1333333333vw;
  }
  .page-active_challenge .plan .mod-plan .mod-plan .note {
    margin-top: 3.2vw;
  }
  .page-active_challenge .plan .mod-plan .mod-plan .note li {
    font-size: 2.9333333333vw;
  }
  .page-active_challenge .plan .mod-plan .mod-plan .note li:not(:first-child) {
    margin-top: 1.3333333333vw;
  }
  .page-active_challenge .plan .mod-plan .mod-plan__text, .page-active_challenge .plan .mod-plan .mod-plan__title {
    font-size: 4.2666666667vw;
  }
  .page-active_challenge .plan .mod-plan .mod-plan__list {
    -webkit-column-gap: 2.6666666667vw;
    -moz-column-gap: 2.6666666667vw;
         column-gap: 2.6666666667vw;
    margin-top: 3.4666666667vw;
    row-gap: 2.6666666667vw;
  }
  .page-active_challenge .plan .mod-plan .mod-plan__list:has(> :nth-child(4)) {
    margin-left: auto;
    margin-right: auto;
    width: 45.3333333333vw;
  }
  .page-active_challenge .plan .mod-plan .mod-plan__list__item {
    border-radius: 1.6vw;
    font-size: 3.7333333333vw;
    height: 14.9333333333vw;
    line-height: 1.2857142857;
    width: 20vw;
  }
  .page-active_challenge .plan .mod-plan .mod-plan__text {
    line-height: 1.5;
    margin-top: 3.4666666667vw;
  }
}
.page-active_challenge .granted {
  background: #fff;
  position: relative;
  margin-top: max(-5px, -0.4166666667vw);
}
.page-active_challenge .granted:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: min(14px, 1.1666666667vw);
  background: url("../images/active-challenge/bottom-bd.jpg") no-repeat center center;
  background-size: 100% 100%;
}
@media (max-width: 768px) {
  .page-active_challenge .granted:before {
    height: 1.6vw;
    background-image: url("../images/active-challenge/bottom-bd-sp.jpg");
  }
}
.page-active_challenge .granted__title {
  color: #e60012;
  font-weight: 700;
  letter-spacing: 0.02em;
  text-align: center;
}
.page-active_challenge .granted__text {
  text-align: center;
  letter-spacing: 0.065em;
}
.page-active_challenge .granted__table {
  border-collapse: inherit;
}
.page-active_challenge .granted__table thead th {
  background-color: #ffe6e3;
  text-align: left;
}
.page-active_challenge .granted__table thead th:nth-of-type(1) {
  width: 48.7%;
}
@media (max-width: 768px) {
  .page-active_challenge .granted__table thead th:nth-of-type(1) {
    width: 50%;
  }
}
.page-active_challenge .granted__table td,
.page-active_challenge .granted__table th {
  border-left: 1px solid #FBBEA7;
  border-top: 1px solid #FBBEA7;
  vertical-align: middle;
}
.page-active_challenge .granted__table td:nth-of-type(2n),
.page-active_challenge .granted__table th:nth-of-type(2n) {
  border-right: 1px solid #FBBEA7;
}
.page-active_challenge .granted__table tbody tr:nth-of-type(2n) td {
  background-color: #F8F4F4;
}
.page-active_challenge .granted__table tbody tr:last-of-type td {
  border-bottom: 1px solid #FBBEA7;
}
.page-active_challenge .granted__table .num {
  font-weight: 700;
  color: #E60012;
}
.page-active_challenge .granted__note li {
  letter-spacing: 0.06em;
}
.page-active_challenge .granted__txtbox {
  text-align: center;
  width: min(360px, 30vw);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: min(50px, 4.1666666667vw);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 2px solid #e60012;
  border-radius: min(10px, 0.8333333333vw);
  margin: 0 auto;
  font-size: min(20px, 1.6666666667vw);
  font-weight: 700;
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .page-active_challenge .granted__txtbox {
    width: 72vw;
    height: 13.3333333333vw;
    border-width: 0.5333333333vw;
    border-radius: 2.6666666667vw;
    font-size: 4.8vw;
    padding-top: 0.5333333333vw;
  }
}
@media only screen and (max-width: 768px) {
  .page-active_challenge .granted .mod-terms {
    margin-top: 17.0666666667vw;
    padding-bottom: 22.6666666667vw;
  }
  .page-active_challenge .granted__title {
    font-size: 5.3333333333vw;
  }
  .page-active_challenge .granted__title.ttl2 {
    margin: 16.5333333333vw 0 4.2666666667vw;
  }
  .page-active_challenge .granted__text {
    font-size: 3.7333333333vw;
    line-height: 1.6;
    margin-top: 2.6666666667vw;
  }
  .page-active_challenge .granted__table {
    margin-top: 5.3333333333vw;
    width: 100%;
  }
  .page-active_challenge .granted__table thead th:first-of-type {
    border-top-left-radius: 2.6666666667vw;
  }
  .page-active_challenge .granted__table thead th:nth-of-type(2) {
    border-top-right-radius: 2.6666666667vw;
  }
  .page-active_challenge .granted__table tbody tr:last-of-type td:first-of-type {
    border-bottom-left-radius: 2.6666666667vw;
  }
  .page-active_challenge .granted__table tbody tr:last-of-type td:nth-of-type(2) {
    border-bottom-right-radius: 2.6666666667vw;
  }
  .page-active_challenge .granted__table td,
  .page-active_challenge .granted__table th {
    font-size: 3.7333333333vw;
    height: 12.2666666667vw;
    padding: 3.2vw 5.0666666667vw;
  }
  .page-active_challenge .granted__table .num {
    font-size: 5.3333333333vw;
  }
  .page-active_challenge .granted__note {
    margin-top: 5.3333333333vw;
  }
  .page-active_challenge .granted__note li {
    font-size: 3.7333333333vw;
    line-height: 1.6;
  }
  .page-active_challenge .granted__note li:not(:first-of-type) {
    margin-top: 2.6666666667vw;
  }
  .page-active_challenge .granted__btn {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (min-width: 769px) {
  .page-active_challenge .mod-terms {
    padding: min(70px, 5.8333333333vw) 0 min(115px, 9.5833333333vw);
  }
  .page-active_challenge .granted__title {
    font-size: min(2.3636363636vw, 26px);
  }
  .page-active_challenge .granted__title.ttl2 {
    margin: min(77px, 6.4166666667vw) 0 min(16px, 1.3333333333vw);
  }
  .page-active_challenge .granted__text {
    font-size: min(1.4545454545vw, 16px);
    margin-top: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .granted__table {
    margin-left: auto;
    margin-right: auto;
    margin-top: min(29px, 2.4166666667vw);
    width: min(45.4545454545vw, 500px);
  }
  .page-active_challenge .granted__table thead th:first-of-type {
    border-top-left-radius: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .granted__table thead th:nth-of-type(2) {
    border-top-right-radius: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .granted__table tbody tr:last-of-type td:first-of-type {
    border-bottom-left-radius: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .granted__table tbody tr:last-of-type td:nth-of-type(2) {
    border-bottom-right-radius: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .granted__table td,
  .page-active_challenge .granted__table th {
    font-size: min(1.4545454545vw, 16px);
    height: min(45px, 3.75vw);
    padding: min(13px, 1.0833333333vw) min(40px, 3.3333333333vw) min(11px, 0.9166666667vw);
  }
  .page-active_challenge .granted__table td {
    height: min(47px, 3.9166666667vw);
    padding: min(10px, 0.8333333333vw) min(40px, 3.3333333333vw);
  }
  .page-active_challenge .granted__table .num {
    font-size: min(24px, 2vw);
  }
  .page-active_challenge .granted__note {
    margin-top: min(18px, 1.5vw);
  }
  .page-active_challenge .granted__note li {
    font-size: min(1.4545454545vw, 16px);
    line-height: 1.6;
  }
  .page-active_challenge .granted__note li:not(:first-of-type) {
    margin-top: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .granted__btn {
    margin-left: auto;
    margin-right: auto;
    margin-top: min(46px, 3.8333333333vw);
  }
}
.page-active_challenge .mod-modal {
  height: 0;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: fixed;
  top: 0;
  -webkit-transition: opacity, height, z-index;
  transition: opacity, height, z-index;
  -webkit-transition-delay: 0ms, 0.24s, 0.24s;
          transition-delay: 0ms, 0.24s, 0.24s;
  -webkit-transition-duration: 0.24s, 1ms, 1ms;
          transition-duration: 0.24s, 1ms, 1ms;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
  width: 100%;
  z-index: -1;
}
.page-active_challenge .mod-modal.is-active {
  height: 100%;
  opacity: 1;
  overflow: auto;
  -webkit-transition-delay: 0ms, 0ms;
          transition-delay: 0ms, 0ms;
  z-index: 10000;
}
.page-active_challenge .mod-modal.is-active .mod-modal__close__btn,
.page-active_challenge .mod-modal.is-active .movie-detail {
  opacity: 1;
}
.page-active_challenge .mod-modal__container {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 100%;
}
.page-active_challenge .mod-modal__overlay {
  background-color: rgba(0, 0, 0, 0.75);
  height: 120vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
}
.page-active_challenge .mod-modal__inner {
  background-color: #fff;
  position: relative;
}
.page-active_challenge .mod-modal__close__btn {
  background-color: #e60012;
  font-size: 0;
  opacity: 0;
  outline: none;
  overflow: hidden;
  right: 0;
  text-indent: 100%;
  top: 0;
  -webkit-transition: opacity;
  transition: opacity;
  -webkit-transition-duration: 0.32s;
          transition-duration: 0.32s;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
  white-space: nowrap;
  z-index: 2;
  border: none;
}
@media (any-hover: hover) {
  .page-active_challenge .mod-modal__close__btn {
    cursor: pointer;
  }
}
.page-active_challenge .mod-modal__close__btn:before {
  background-color: #fff;
  content: "";
  display: block;
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.page-active_challenge .mod-modal__close__btn:after {
  background-color: #fff;
  content: "";
  display: block;
  position: absolute;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.page-active_challenge .modal__step__header {
  border-bottom-color: #e60012;
  border-bottom-style: solid;
}
.page-active_challenge .modal__step__header .title {
  font-weight: 700;
}
.page-active_challenge .modal__step__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.page-active_challenge .modal__step__wrap .modal__step__item {
  width: min(35.2727272727vw, 388px);
}
.page-active_challenge .modal__step__item {
  border: 1px solid #e60012;
  position: relative;
}
.page-active_challenge .modal__step__item:before {
  background: url("../images/active-challenge/icon_arw_d_modal.svg") 0 0 no-repeat;
  background-size: 100% auto;
  content: "";
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
}
.page-active_challenge .modal__step__item.--1:before {
  display: none;
}
.page-active_challenge .modal__step__item .modal__step__item__heading {
  background-color: #e60012;
  color: #fff;
  font-weight: 700;
  text-align: center;
}
.page-active_challenge .modal__step__item .subtitle,
.page-active_challenge .modal__step__item .title {
  color: #e60012;
  font-weight: 700;
}
.page-active_challenge .modal__step__item .desc .note,
.page-active_challenge .modal__step__item__list li {
  padding-left: 1.3em;
  text-indent: -1.3em;
}
.page-active_challenge .modal__step__item__list .modal__step__item__note {
  margin-top: 0;
}
.page-active_challenge .modal__note li,
.page-active_challenge .modal__step__item__note li {
  line-height: 1.5;
  padding-left: 1.3em;
  text-indent: -1.3em;
}
.page-active_challenge .modal__step__info .info__title {
  color: #e60012;
  font-weight: 700;
}
.page-active_challenge .modal__step__info .info__note .item {
  padding-left: 1.3em;
  text-indent: -1.3em;
}
@media only screen and (max-width: 768px) {
  .page-active_challenge .mod-modal__container {
    padding: 5.3333333333vw 5.3333333333vw 13.3333333333vw;
  }
  .page-active_challenge .mod-modal__inner {
    border-radius: 5.3333333333vw;
    padding: 8vw 6.4vw 10.6666666667vw;
    width: 100%;
  }
  .page-active_challenge .mod-modal__close__btn {
    border-bottom-left-radius: 4.2666666667vw;
    height: 13.3333333333vw;
    position: fixed;
    width: 13.3333333333vw;
  }
  .page-active_challenge .mod-modal__close__btn:after,
  .page-active_challenge .mod-modal__close__btn:before {
    height: 0.5333333333vw;
    left: 4vw;
    top: 6.6666666667vw;
    width: 5.3333333333vw;
  }
  .page-active_challenge .modal__step__header {
    border-bottom-width: 0.8vw;
    margin-bottom: 8vw;
    padding-bottom: 3.2vw;
  }
  .page-active_challenge .modal__step__header .title {
    font-size: 4.8vw;
  }
  .page-active_challenge .modal__step__item {
    font-size: 3.7333333333vw;
  }
  .page-active_challenge .modal__step__item:not(.--1) {
    margin-top: 10.6666666667vw;
  }
  .page-active_challenge .modal__step__item:before {
    height: 3.2vw;
    top: -7.2vw;
    width: 5.8666666667vw;
  }
  .page-active_challenge .modal__step__item .modal__step__item__heading {
    font-size: min(1.2727272727vw, 14px);
    padding: 2.1333333333vw 0;
  }
  .page-active_challenge .modal__step__item .detail {
    padding: 6.6666666667vw 5.8666666667vw;
  }
  .page-active_challenge .modal__step__item .title {
    font-size: 4.8vw;
    margin-bottom: 2.6666666667vw;
  }
  .page-active_challenge .modal__step__item .desc .note {
    font-size: 2.9333333333vw;
    line-height: 1.6;
  }
  .page-active_challenge .modal__step__item .subtitle {
    font-size: 3.2vw;
    line-height: 1.5;
    margin-top: 5.3333333333vw;
  }
  .page-active_challenge .modal__step__item .figure {
    margin: 0 auto 2.6666666667vw;
    width: 42.6666666667vw;
  }
  .page-active_challenge .modal__step__wrap .modal__step__item .detail {
    padding: 6.6666666667vw 2.4vw;
  }
  .page-active_challenge .modal__step__wrap .modal__step__item .figure {
    width: 29.3333333333vw;
  }
  .page-active_challenge .modal__step__item__list {
    font-size: 3.2vw;
    margin-top: 3.2vw;
  }
  .page-active_challenge .modal__step__item__list li {
    line-height: 1.6;
  }
  .page-active_challenge .modal__step__item__list li:not(:first-of-type) {
    margin-top: 2.6666666667vw;
  }
  .page-active_challenge .modal__step__item__note {
    margin-top: 5.3333333333vw;
  }
  .page-active_challenge .modal__step__item__note li {
    font-size: 2.9333333333vw;
    line-height: 1.6;
  }
  .page-active_challenge .modal__step__item__note li:not(:first-of-type) {
    margin-top: 1.3333333333vw;
  }
  .page-active_challenge .modal__note {
    margin-top: 5.3333333333vw;
  }
  .page-active_challenge .modal__note li {
    font-size: 2.9333333333vw;
    line-height: 1.6;
  }
  .page-active_challenge .modal__note li:not(:first-of-type) {
    margin-top: 1.3333333333vw;
  }
  .page-active_challenge .modal__step__info {
    margin-top: 4vw;
  }
  .page-active_challenge .modal__step__info .info__title {
    font-size: 4.2666666667vw;
  }
  .page-active_challenge .modal__step__info .info__text {
    font-size: 3.2vw;
    line-height: 1.5833333333;
    margin-top: 3.2vw;
  }
  .page-active_challenge .modal__step__info .info__note {
    margin-top: 5.3333333333vw;
  }
  .page-active_challenge .modal__step__info .info__note .item {
    font-size: 2.9333333333vw;
    line-height: 1.5454545455;
  }
  .page-active_challenge .modal__step__info .info__note .item + .item {
    margin-top: 1.3333333333vw;
  }
}
@media screen and (min-width: 769px) {
  .page-active_challenge .mod-modal__container {
    padding-bottom: min(4.5454545455vw, 50px);
    padding-top: min(4.5454545455vw, 50px);
  }
  .page-active_challenge .mod-modal__inner {
    border-radius: min(3.6363636364vw, 40px);
    overflow: hidden;
    padding: min(5.4545454545vw, 60px) min(7.2727272727vw, 80px) min(7.2727272727vw, 80px);
    width: min(88.1818181818vw, 970px);
  }
  .page-active_challenge .mod-modal__close__btn {
    height: min(7.2727272727vw, 80px);
    position: absolute;
    width: min(7.2727272727vw, 80px);
  }
  .page-active_challenge .mod-modal__close__btn:after,
  .page-active_challenge .mod-modal__close__btn:before {
    height: min(0.1818181818vw, 2px);
    left: min(2.2727272727vw, 25px);
    top: min(3.6363636364vw, 40px);
    width: min(2.5454545455vw, 28px);
  }
  .page-active_challenge .modal__step__header {
    border-bottom-width: min(0.2727272727vw, 3px);
    margin-bottom: min(3.6363636364vw, 40px);
    padding-bottom: min(1.3636363636vw, 15px);
  }
  .page-active_challenge .modal__step__header .title {
    font-size: min(2.3636363636vw, 26px);
  }
  .page-active_challenge .modal__step__item {
    font-size: min(1.2727272727vw, 14px);
    margin-top: min(3.6363636364vw, 40px);
  }
  .page-active_challenge .modal__step__item:before {
    height: min(1.0909090909vw, 12px);
    top: max(-2.4545454545vw, -27px);
    width: min(2vw, 22px);
  }
  .page-active_challenge .modal__step__item .modal__step__item__heading {
    font-size: min(1.6363636364vw, 18px);
    padding: min(0.7272727273vw, 8px) 0;
  }
  .page-active_challenge .modal__step__item .detail {
    padding: min(2.7272727273vw, 30px);
  }
  .page-active_challenge .modal__step__item .title {
    font-size: min(1.6363636364vw, 18px);
    margin-bottom: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .modal__step__item .desc {
    margin-left: 1.3em;
  }
  .page-active_challenge .modal__step__item .desc .note {
    font-size: min(1vw, 11px);
    line-height: 1.6;
  }
  .page-active_challenge .modal__step__item .subtitle {
    font-size: min(1.2727272727vw, 14px);
    margin-top: min(2.2727272727vw, 25px);
  }
  .page-active_challenge .modal__step__item .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .page-active_challenge .modal__step__item .figure {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: min(0.9090909091vw, 10px);
    width: min(14.5454545455vw, 160px);
  }
  .page-active_challenge .modal__step__wrap .modal__step__item .figure {
    width: min(10vw, 110px);
  }
  .page-active_challenge .modal__step__item__list {
    font-size: min(1.2727272727vw, 14px);
    line-height: 1.7142857143;
    margin-top: min(1.8181818182vw, 20px);
  }
  .page-active_challenge .modal__step__item__list li:not(:first-of-type) {
    margin-top: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .modal__step__item__note {
    margin-top: min(1.3636363636vw, 15px);
  }
  .page-active_challenge .modal__step__item__note li {
    font-size: min(1vw, 11px);
  }
  .page-active_challenge .modal__step__item__note li:not(:first-of-type) {
    margin-top: min(0.4545454545vw, 5px);
  }
  .page-active_challenge .modal__note {
    margin-top: min(1.3636363636vw, 15px);
  }
  .page-active_challenge .modal__note li {
    font-size: min(1vw, 11px);
  }
  .page-active_challenge .modal__note li:not(:first-of-type) {
    margin-top: min(0.4545454545vw, 5px);
  }
  .page-active_challenge .modal__step__info {
    margin-top: min(1.3636363636vw, 15px);
  }
  .page-active_challenge .modal__step__info .info__title {
    font-size: min(1.6363636364vw, 18px);
  }
  .page-active_challenge .modal__step__info .info__text {
    font-size: min(1.2727272727vw, 14px);
    line-height: 1.7142857143;
    margin-top: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .modal__step__info .info__note {
    margin-top: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .modal__step__info .info__note .item {
    font-size: min(1vw, 11px);
    line-height: 1.8181818182;
  }
  .page-active_challenge .modal__step__info .info__note .item + .item {
    margin-top: min(0.4545454545vw, 5px);
  }
}
.page-active_challenge .mod-btn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #e60012;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 700;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  text-decoration: none;
  border: none;
  cursor: pointer;
}
.page-active_challenge .mod-btn:before {
  background: url("../images/active-challenge/icon_arw_r_wh.svg") 0 0 no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.page-active_challenge .mod-btn span {
  line-height: 1.25;
  letter-spacing: 0.06em;
  text-align: center;
}
@media (any-hover: hover) {
  .page-active_challenge .mod-btn:before {
    transition: -webkit-transform 0.24s ease-out;
    -webkit-transition: -webkit-transform 0.24s ease-out;
    transition: transform 0.24s ease-out;
    transition: transform 0.24s ease-out, -webkit-transform 0.24s ease-out;
    will-change: transform;
  }
  .page-active_challenge .mod-btn:hover:before {
    -webkit-transform: translate(30%, -50%);
    transform: translate(30%, -50%);
  }
}
.page-active_challenge .mod-btn.disable {
  background-color: #e0e0e0;
  cursor: default;
  pointer-events: none;
}
@media (max-width: 768px) {
  .page-active_challenge .mod-btn {
    border-radius: 2.1333333333vw;
    font-size: 4.2666666667vw;
    min-height: 16vw;
    padding-bottom: 3.4666666667vw;
    padding-top: 4.5333333333vw;
    width: 100%;
  }
  .page-active_challenge .mod-btn:before {
    height: 4.5333333333vw;
    right: 4.8vw;
    width: 2.9333333333vw;
  }
}
@media (min-width: 769px) {
  .page-active_challenge .mod-btn {
    border-radius: min(0.7272727273vw, 8px);
    font-size: min(1.6363636364vw, 18px);
    min-height: min(6vw, 66px);
    padding-bottom: min(1.6363636364vw, 18px);
    padding-top: min(1.6363636364vw, 18px);
    width: min(41.8181818182vw, 460px);
  }
  .page-active_challenge .mod-btn:before {
    height: min(1.5454545455vw, 17px);
    right: min(2vw, 22px);
    width: min(1vw, 11px);
  }
}
.page-active_challenge .modal__step__item__flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.page-active_challenge .modal__step__item__flow__item {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #f4f4f4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.page-active_challenge .modal__step__item__flow__item:before {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  position: absolute;
}
.page-active_challenge .modal__step__item__flow__item:first-of-type:before {
  display: none;
}
.page-active_challenge .modal__step__item__flow__item:last-of-type {
  background-color: #ffd6d5;
}
@media only screen and (max-width: 768px) {
  .page-active_challenge .modal__step__item__flow {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 6.6666666667vw;
    row-gap: 9.3333333333vw;
  }
  .page-active_challenge .modal__step__item__flow__item {
    padding: 6.6666666667vw 5.3333333333vw;
    row-gap: 4.2666666667vw;
  }
  .page-active_challenge .modal__step__item__flow__item:before {
    background-image: url("../images/active-challenge/icon_arw_d_modal.svg");
    height: 3.2vw;
    left: 50%;
    top: -5.8666666667vw;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    width: 5.8666666667vw;
  }
  .page-active_challenge .modal__step__item__flow__item p {
    font-size: 3.2vw;
  }
  .page-active_challenge .modal__step__item__flow__item:first-of-type figure {
    width: 25.6vw;
  }
  .page-active_challenge .modal__step__item__flow__item:nth-of-type(2) figure {
    width: 23.4666666667vw;
  }
  .page-active_challenge .modal__step__item__flow__item:nth-of-type(3) figure {
    width: 38.1333333333vw;
  }
}
@media screen and (min-width: 769px) {
  .page-active_challenge .modal__step__item__flow {
    -webkit-column-gap: min(2.7272727273vw, 30px);
    -moz-column-gap: min(2.7272727273vw, 30px);
         column-gap: min(2.7272727273vw, 30px);
    margin-top: min(1.3636363636vw, 15px);
  }
  .page-active_challenge .modal__step__item__flow__item {
    padding: min(2.2727272727vw, 25px) min(1.8181818182vw, 20px);
    row-gap: min(1.4545454545vw, 16px);
    width: min(20vw, 220px);
  }
  .page-active_challenge .modal__step__item__flow__item:before {
    background-image: url("../images/active-challenge/icon_arw_r_modal.svg");
    height: min(2vw, 22px);
    left: max(-2vw, -22px);
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: min(1.0909090909vw, 12px);
  }
  .page-active_challenge .modal__step__item__flow__item p {
    font-size: min(1.0909090909vw, 12px);
  }
  .page-active_challenge .modal__step__item__flow__item:first-of-type figure {
    width: min(8.7272727273vw, 96px);
  }
  .page-active_challenge .modal__step__item__flow__item:nth-of-type(2) figure {
    width: min(8vw, 88px);
  }
  .page-active_challenge .modal__step__item__flow__item:nth-of-type(3) figure {
    width: min(13vw, 143px);
  }
  .page-active_challenge .obj__coin {
    margin-left: auto;
    margin-right: auto;
    margin-top: min(2.2727272727vw, 25px);
    width: min(34.5454545455vw, 380px);
  }
}
.page-active_challenge .mod-terms__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.page-active_challenge .mod-terms__header:before {
  background-color: #e60012;
  content: "";
  left: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}
.page-active_challenge .mod-terms__header .title {
  background-color: #fff;
  color: #e60012;
  font-weight: 900;
}
.page-active_challenge .mod-terms__list li {
  line-height: 1.625;
  letter-spacing: 0.06em;
}
.page-active_challenge .mod-terms__list .mod-terms__note {
  margin-left: 0;
}
.page-active_challenge .mod-terms__note {
  margin-left: 1.3rem;
}
.page-active_challenge .mod-terms__note .item {
  padding-left: 1.3em;
  text-indent: -1.3em;
}
@media (max-width: 768px) {
  .page-active_challenge .mod-terms__header:before {
    height: 0.5333333333vw;
  }
  .page-active_challenge .mod-terms__header .title {
    font-size: 4.8vw;
    padding-left: 4vw;
    padding-right: 4vw;
    position: relative;
  }
  .page-active_challenge .mod-terms__list {
    margin-top: 6.1333333333vw;
  }
  .page-active_challenge .mod-terms__list li {
    font-size: 3.7333333333vw;
    line-height: 5.8666666667vw;
    letter-spacing: 0.09em;
  }
  .page-active_challenge .mod-terms__list li:not(:first-of-type),
  .page-active_challenge .mod-terms__note {
    margin-top: 1.6vw;
  }
  .page-active_challenge .mod-terms__note .item {
    font-size: 2.9333333333vw;
    line-height: 1.6;
  }
  .page-active_challenge .mod-terms__figure {
    margin-top: 8vw;
  }
}
@media (min-width: 769px) {
  .page-active_challenge .mod-terms__header:before {
    height: min(0.1818181818vw, 2px);
  }
  .page-active_challenge .mod-terms__header .title {
    font-size: min(1.6363636364vw, 18px);
    padding-left: min(1.3636363636vw, 15px);
    padding-right: min(1.3636363636vw, 15px);
    position: relative;
  }
  .page-active_challenge .mod-terms__list {
    margin-top: min(2.7272727273vw, 30px);
  }
  .page-active_challenge .mod-terms__list li {
    font-size: min(1.4545454545vw, 16px);
  }
  .page-active_challenge .mod-terms__list li:not(:first-of-type) {
    margin-top: min(0.9090909091vw, 10px);
  }
  .page-active_challenge .mod-terms__note {
    margin-top: min(0.6363636364vw, 7px);
  }
  .page-active_challenge .mod-terms__note .item {
    font-size: min(1.0909090909vw, 12px);
    line-height: 1.6;
  }
  .page-active_challenge .mod-terms__figure {
    margin-top: min(3.6363636364vw, 40px);
  }
}
.page-active_challenge .btn-cta {
  color: #fff;
  font-size: min(14px, 1.1666666667vw);
  height: min(16px, 1.3333333333vw);
  padding-inline: min(4px, 0.3333333333vw) min(12px, 1vw);
  text-decoration: none;
  background: url("../images/active-challenge/ico_btn.png") no-repeat center right;
  background-size: auto min(13px, 1.0833333333vw);
  display: inline-block;
  margin-top: min(32px, 2.6666666667vw);
}
@media (max-width: 768px) {
  .page-active_challenge .btn-cta {
    font-size: 3.7333333333vw;
    height: 4.2666666667vw;
    padding-inline: 0 3.2vw;
    margin-left: -0.8vw;
    background-size: auto 3.4666666667vw;
    margin-top: 5.8666666667vw;
  }
}

.gogofesta__pagetop {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0;
  position: fixed;
  -webkit-transition: opacity 0.24s ease-out, visibility 0.24s ease-out;
  transition: opacity 0.24s ease-out, visibility 0.24s ease-out;
  visibility: hidden;
  will-change: opacity, visibility;
  z-index: 2;
  position: fixed;
  border: none;
}
@media (min-width: 769px) {
  .gogofesta__pagetop {
    bottom: min(40px, 3.3333333333vw);
    -webkit-filter: drop-shadow(0 0 min(0.5454545455vw, 6px) rgba(0, 0, 0, 0.16));
            filter: drop-shadow(0 0 min(0.5454545455vw, 6px) rgba(0, 0, 0, 0.16));
    height: min(80px, 6.6666666667vw);
    right: min(40px, 3.3333333333vw);
    width: min(80px, 6.6666666667vw);
  }
}

.gogofesta__pagetop.show {
  opacity: 1;
  visibility: visible;
}

@media (any-hover: hover) {
  .gogofesta__pagetop {
    cursor: pointer;
  }
  .gogofesta__pagetop .arw {
    transition: -webkit-transform 0.24s ease-out;
    -webkit-transition: -webkit-transform 0.24s ease-out;
    transition: transform 0.24s ease-out;
    transition: transform 0.24s ease-out, -webkit-transform 0.24s ease-out;
    will-change: transform;
  }
  .gogofesta__pagetop:hover .arw {
    -webkit-transform: translateY(-30%);
    transform: translateY(-30%);
    -webkit-transition-duration: 0.32s;
            transition-duration: 0.32s;
  }
}
.notification-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.notification-inner:before {
  content: "";
  position: absolute;
  top: max(-4px, -0.3333333333vw);
  left: max(-4px, -0.3333333333vw);
  right: max(-4px, -0.3333333333vw);
  bottom: max(-4px, -0.3333333333vw);
  background: rgba(0, 0, 0, 0.8);
  border-radius: min(10px, 0.8333333333vw);
}
@media (max-width: 768px) {
  .notification-inner:before {
    top: -1.0666666667vw;
    left: -1.0666666667vw;
    right: -1.0666666667vw;
    bottom: -1.0666666667vw;
    border-radius: 2.6666666667vw;
  }
}
.notification-txt {
  position: relative;
  font-size: min(24px, 2vw);
  font-weight: bold;
  color: #fff;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.1em;
  text-align: center;
}
@media (max-width: 768px) {
  .notification-txt {
    font-size: 4.8vw;
    line-height: 1.6;
  }
}
.notification--closed {
  position: relative;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.btn.disabled a {
  background-color: #888 !important;
}